@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a {	
	color:#333333;
	text-decoration:none;
}
a:hover {	
	text-decoration:none;
}

body{
	font-family: 'Noto Sans KR', sans-serif;
	overflow-x: hidden;
}

.none{
	display:none;
}
.abs{
	position:absolute;
}

.rel{
	position:relative;
}

ul li{
	list-style: none;
}

.clear:after{
	content: "";
	display: block;
	clear: both;
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
	height: 0;
	width: 0;
	font-size:0;
}



#subhed{
	position: relative;
	width: 100%;
	height: 514px;
	z-index: 100;
}

.subhed_box{
	position: absolute;
	width: 1680px;
	height: 388px;
	left: 50%;
	margin-left: -840px;
	z-index: 20;
	bottom: 0;
}

.subhed_title{
	color: #000;
	position: absolute;
	left: 150px;
	top: -65px;
}
.subhed_tt{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 28px;
	font-weight: 600;
}
.subhed_st{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 73px;
	font-weight: 600;
}

.subhed_bg01{background: url("../img/sub_img/sub_head01.jpg") no-repeat;}	/* 서브헤드1 */
.subhed_bg02{background: url("../img/sub_img/sub_head02.jpg") no-repeat;}	/* 서브헤드2 */
.subhed_bg03{background: url("../img/sub_img/sub_head03.jpg") no-repeat;}	/* 서브헤드3 */
.subhed_bg04{background: url("../img/sub_img/sub_head04.jpg") no-repeat;}	/* 서브헤드4 */


#subwrap{
	width: 100%;
	position: relative;
	padding-bottom: 150px;
}

.sub_page_box{
	width: 1250px;
	position: relative;
	margin: 0 auto;
	background-color: #fff;
	z-index: 200;
}

.subttbox{
	text-align: center;
	padding-bottom: 35px;
}

.subttbox>.sub_tt{
	font-size: 52px;
	color: #eea900;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	padding: 50px 0 13px 0;
}
.subttbox>.sub_st{
	font-size: 25px;
	color: #3b3b3b;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
}


/* 서브페이지 탭부분 코딩 */

.stab_wrap{
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.samll_tab{
	display: none;
}
.samll_tab ul{
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	justify-content: center;
	padding-top: 13px;
}

.samll_tab ul li{
	float: left;
	width: 230px;
	position: relative;
	margin-left: 15px;
}
.samll_tab ul li:nth-child(1){
	margin-left: 0px;
}


.samll_tab ul li a{
	color: #000;
	text-align: center;
	background-color: #f4f4f4;
	display: inline-block;
	width: 100%;
	line-height: 45px;
	font-size: 15px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 400;
}


/* 서브페이지 탭부분 코딩끝 */


.sub_contents_tt{
	position: relative;
	padding: 70px 0 30px 0;
}

.sub_contents_tt > span{
	position: relative;
	font-size: 33px;
	font-weight: 700;
	font-family: 'Noto Sans KR', sans-serif;
}

.sub_contents_tt > span:before{
	content: "";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	background-color: #eea900;
	bottom: 5px;
	right: -10px;
}


/* 썸네일 시작 */
.zoom_wrap{
	height: 415px;
	width: 100%;
	position: relative;
}

.zoom_wrap > div{
	float: left;
}

.bigzoom{
	width: 645px;
	height: 415px;
	position: relative;
	border: 1px solid #e4e4e4;
	background-size: cover !important;
	background-position: center !important;
}

.zoom01,
.zoom02,
.zoom03{
	width: 114px;
	height: 68px;
	z-index: 100;
	position: absolute;
	border: 1px solid #e4e4e4;
	cursor: pointer;
	background-size: cover !important;
	background-position: center !important;
}
.zoom01{left: 10px; bottom: 10px;}
.zoom02{left: 132px; bottom: 10px;}
.zoom03{left: 254px; bottom: 10px;}


.hov_text{
	position: absolute;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 13px;
	color: #979797;
	bottom: 15px;
	right: 15px;
}


.features{
	width: 554px;
	height: 415px;
	position: relative;
	background-color: #f0f0f0;
	padding-left: 30px;
}

.features:before{
	content: "";
	display: block;
	position: absolute;
	width: 116px;
	height: 27px;
	background: url("../img/sub_img/sub2_1logo.png");
	top: 20px;
	right: 20px;
}



.features_tt{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 35px;
	color: #eea900;
	padding-top: 40px;
	font-weight: 700;
}

.features_st{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 26px;
	color: #232323;
	padding-top: 10px;
	padding-bottom: 15px;
	font-weight: 500;
}


.features_small{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 16px;
    letter-spacing: -0.5px;
	color: #5c5c5c;
	line-height: 20px;
	font-weight: 500;
	padding: 4px 0;
}


.sublink {
    position: absolute;
    left: 50%;
    margin-left: 50px;
    bottom: 36px;
    width: 495px;
	display: none;
}
.sublink ul {
    display: flex;
    width: 100%;
    text-align: center;
}
.sublink ul li {
    width: 100%;
}
.sublink ul li:nth-child(2) {
    border-left: 2px solid #f0f0f0;
    border-right: 2px solid #f0f0f0;
}
.sublink ul li a {
    display: block;
    width: 100%;
    line-height: 52px;
    color: #fff;
    font-weight: 450;
    font-size: 15px;
}
.sublink ul li:hover{
    background: #4a463c;
}
.sublink ul li{
    background: #eea900;
	line-height: 52px;
    color: #fff;
    font-weight: 450;
    font-size: 15px;
	cursor: pointer;
}


.ori_text{
	color: #9f9f9f;
	line-height: 25px;
	font-size: 13px;
	font-family: 'Noto Sans KR', sans-serif;
	padding: 30px 0;
}


.iframbox{
	padding-top: 50px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}



.movblack_box{
	width:100vw;
	height: 100vh;
	top: 0;
	background-color: rgba(0, 0, 0, .9);
	position: fixed;
	z-index: 999;
	display: none;
}

.movbox{
	width:1200px;
	height: 675px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	margin-top: 100px;
}


.mv_closebtn{
	width:45px;
	height: 45px;
	position: absolute;
	right:-45px;
	top: 0px;
	cursor: pointer;
}



/*오시는길 코딩부분*/

.daummapwrap{
	width: 100%;
	height: 463px;
	position: relative;
	padding-bottom: 250px;
}

.daummapwrap>div{
	float: left;
	height: 461px;
	overflow: hidden;
}

.damap{
	width: 761px;
	height: 461px;
	position: relative;
	overflow: hidden;
}

.daimg{
	width: 439px;
	height: 461px;
	position: relative;
	overflow: hidden;
}





/* 직영 총반 서브페이지 맵  css*/

.sub_asmap{
	width: 100%;
	height: 360px;
	overflow: hidden;
}


